html *, body * {
	font-family: "Gotham SSm B","Gotham SSm A",Helvetica,Arial,sans-serif !important;
}
#main-outer .loc-GL {
	background-image: url("https://www.paconsulting.com/EasysiteWeb/getresource.axd?AssetID=52218") !important;
}
#main-outer .page-element-outer.oBreadcrumb .BCTDelimiter {
	background: url("https://www.paconsulting.com/EasysiteWeb/getresource.axd?AssetID=37686") no-repeat right top transparent !important;
}
#main-outer #coverImg {
	margin: 0 auto 20px !important;
	display: block;
}
#main-outer form.mktoForm,
#main-outer #confirmform {
	margin-bottom: 20px !important;
}
#main-outer .ContentEditor h1,
#main-outer h1 {
	text-transform: uppercase;
	font-weight: 600;
	line-height: 110%;
}
.mktoFRMknown,
.mktoFRMdownload {
	display: none;
}
#main-outer #confirmform, 
#main-outer form.mktoForm .mktoTemplateBox {
	font-size: 10px;
}
#main-outer #confirmform > p,
#main-outer form.mktoForm .mktoTemplateBox > p {
	color: #fff;
	text-align: center;
	margin: 0 auto;
	padding: 5px 0;
	font-weight: 400;
}
#main-outer #confirmform a[href*=".pdf"],
#main-outer form.mktoForm .mktoTemplateBox a[href*=".pdf"] {
	border: 2px solid #fff;
	display: block;
	font-size: 120%;
	font-weight: 600;
	margin: 15px auto;
	max-width: 300px;
	padding: 5px 10px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	width: 100%;
	box-sizing: border-box;
}
#main-outer form.mktoForm .mktoTemplateBox button,
#main-outer form.mktoForm .mktoTemplateBox input[type="submit"] {
	box-sizing: border-box;
	font-size: 1.1em !important;
	margin: 15px auto !important;
	max-width: 300px !important;
	padding: 5px 10px !important;
	width: 100% !important;
}
.ClientAreaContainer div {
	box-sizing: border-box;
}
.ContentEditor.subTitle {
	margin-bottom: 20px;
}